package cn.com.poc.ai_dialogues.dto;

import cn.com.poc.ai_dialogues.entity.AiDialoguesOptions;

/**
 * @author alex.yao
 * @date 2025/9/10
 */
public class AiDialoguesCallDto {

    private String dialoguesId;

    private String input;

    private AiDialoguesOptions options;

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public AiDialoguesOptions getOptions() {
        return options;
    }

    public void setOptions(AiDialoguesOptions options) {
        this.options = options;
    }
}
